@charset "utf-8";
/* CSS Document */
body { color:#666;font-size:12px;font-family:Arial,'微软雅黑',SimSun,sans-serif; background:#f8f8f8; position:relative;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, input, select {margin:0;font-weight:normal;border:0;padding:0;color:#666}
a:link{color:#0000CC;text-decoration:none;outline:none}
a,a:visited, a:hover{text-decoration:underline}
a:focus {-moz-outline-style: none}
ul,li{list-style:none}

legend {border: 0;/* 1 */padding: 0;white-space: normal;/* 2 */*margin-left: -7px;/* 3 */}
button,input,select,textarea {font-size: 100%;/* 1 */margin: 0;/* 2 */vertical-align: baseline;/* 3 */*vertical-align: middle;/* 3 */}
button,input {line-height: normal}
button,html input[type="button"], /* 1 */input[type="reset"],input[type="submit"] {-webkit-appearance: button;/* 2 */cursor: pointer;/* 3 */*overflow: visible; /* 4 */}
button[disabled],input[disabled] {cursor: default}
input[type="checkbox"],input[type="radio"] {box-sizing: border-box;/* 1 */padding: 0;/* 2 */*height: 13px;/* 3 */*width: 13px;/* 3 */}
input[type="search"] {-webkit-appearance: textfield;/* 1 */-moz-box-sizing: content-box;-webkit-box-sizing: content-box;/* 2 */box-sizing: content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none}
button::-moz-focus-inner,input::-moz-focus-inner {border: 0;padding: 0}
textarea {overflow: auto;/* 1 */vertical-align: top;/* 2 */}
table {border-collapse: collapse;border-spacing: 0}

/* Float & Clear */
.clearFix:after {clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden}
.clearFix{clear:both;zoom:1;overflow:visible}
.clearfix:after {clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden}
.clearfix{clear:both;zoom:1;overflow:visible}
.fl {float:left}
.fr {float:right}

.f12{font-size:12px}

.w1{width:793px}
.w2{width:179px}

.mt10{margin-top:10px}
.mt5 { margin-top: 5px;}
.add{width:990px;margin:0px auto 20px}
.noBorder{border:none!important}
.radius3{border-radius:3px;-moz-border-radius: 3px;-webkit-border-radius: 3px}
.content{width:930px;margin:0 auto; padding-bottom:230px;}

/*ebayPrompt*/
.ebayPrompt{ position:absolute; left:0; top:0;  width:100%; margin:0 auto; background:#FFFFFF;  }
.ebayPromptCon{ width:930px; margin:0 auto; overflow:hidden;   }
.ebayPromptCon .promptLeft{ float:left;}
.ebayPromptCon .promptRight{ float:right;}
.ebayPromptCon .promptRight p{ font-size:14px; color:#323232; line-height:32px;}
.ebayPromptCon .promptRight p a{ font-size:14px; color:#323232; text-decoration:underline; margin-left:15px;}
.ebayPromptCon .promptRight p a:hover{  text-decoration:none;}
.ebayPromptCon .promptLeft p{ font-size:14px; color:#323232; line-height:32px;}
.ebayPromptCon .promptLeft p a{ font-size:14px; color:#323232; text-decoration:underline; margin:0 5px;}
.ebayPromptCon .promptLeft p a:hover{  text-decoration:none;}
/*header*/
.mobileHeader{ display:none;}
.mobileEnt{ display:none;}
.mobileSea{ display:none;}
.mobileNavCon{display:none;}
.header{ padding-top:35px;}
.header .bay {margin: 22px auto 0; width: 930px;}
.header .bay .logoBay {padding-left: 15px; width: 144px;}
.header .bayBox input { border: 1px solid #dddddd; height: 38px; line-height: 38px; padding: 3px 0 3px 40px; width: 410px; background: url(../img/search_icon.png) no-repeat 10px center; color:#323232; font-size:16px;}
.header .baySelect {background: #ffffff; border: 1px solid #ddd; height: 44px; position: relative; width: 211px; }
.header .baySelect select {height: 21px; left: 5px; position: absolute; top: 9px; width: 200px; border:1px solid #aaaaaa; font-size:14px; color:#323232; line-height:21px;}
.head er.bayTd input { border: 0 none; cursor: pointer; float: left;  margin: 5px 0 0 5px; overflow: hidden; text-indent: -9999px;}
.header .bayBtn { background: url(../img/search_sub.png) no-repeat left center;  display: inline-block; height: 40px;  width: 98px; margin: 2px 0 0 3px;}
/*ebayNavCon*/
.ebayNavCon{  margin-top:20px;}
.ebayNavList{  background:#FFFFFF; float: left; width:110px; padding:0 15px;}
.ebayNavList ul{ width:110px; margin:0 auto; }
.ebayNavList ul li{ position:relative; z-index:5; border-bottom:1px solid #dddddd; height:43px; line-height:43px;  padding-left:5px;  }
.ebayNavList ul li:last-child{ border-bottom:none;}
.ebayNavList ul li:last-child span{ color:#323232; font-size:14px;}
.ebayNavList ul li a{color:#323232; font-size:14px; }
.ebayNavList ul li a:hover{ text-decoration:underline;}
.ebayNavList ul li > div{ display:none; position:absolute; left:-15px; top:-1px; width:340px;}
.ebayNavList ul li:last-child > div{   width:520px;}
.ebayNavList ul li:hover div{ display:block; }
.navListCon a{ display:inline-block; color:#323232; font-size:14px;}
.navListCon .navLeft{ background:#FFFFFF; padding-left:19px; display:block; float:left; border-left:1px solid #dddddd; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; width:120px; height:43px;}
.navListCon .navLeft:hover{ text-decoration:underline;}
.navListCon .navRight{ float:left;  background:#FFFFFF; width:195px; border-bottom:1px solid #dddddd; border-top:1px solid #dddddd; border-right:1px solid #dddddd;}
.ebayNavList ul li:last-child .navRight{ float:left;  background:#FFFFFF; width:375px; border-bottom:1px solid #dddddd; border-top:1px solid #dddddd; border-right:1px solid #dddddd;}
.navListCon .navRight a{ display:inline-block; width:174px; padding-left:20px; text-align:left; border-left:1px solid #dddddd; height:44px; line-height:42px; }
.navSub .navRight a{ height:48px;  }
.navSub .navLeft,.colorBlue{ color:#006cb8 !important; }
.navListCon .navRight h3{ font-weight:bold; display:inline-block; width:174px; padding-left:20px; text-align:left; height:44px; line-height:42px; }
.navListCon .navRight a:first-child{ border-left:none; }
.navListCon .navRight span:first-child{ border-left:none; color:#006cb8; }
.navListCon .navRight span{  display:inline-block; width:290px; padding-left:20px; text-align:left; border-left:1px solid #dddddd; height:44px; line-height:42px; } 
.ebayNavList ul li:last-child .navRight a{ height:50px;  }
.ebayNavKv{ float:left; width:775px; margin-left:15px; }
.ebayNavKv .main-gallery {
    background: #fafafa none repeat scroll 0 0;
    counter-reset: gallery-cell;
    min-height: 255px;
	width:100%;
}
.ebayNavKv .gallery-cell::before,.ebayNavKv .gallery-cell__number {
    color: white;
    /*content: counter(gallery-cell, decimal);*/
    display: block;
    font-size: 80px;
    line-height: 160px;
    margin: 0 auto;
    text-align: center;
    width: 100px;
}
.ebayNavKv .gallery-cell {
	/*background: #8c8 none repeat scroll 0 0;*/
       counter-increment: gallery-cell;
    height: 245px;
    margin-bottom: 10px;
    width: 100%;
}
.ebayNavKv .innerBanner{}

/*ebayNews*/
.ebayNews{ overflow:hidden; margin-top:15px;  }
.ebayNews h2{ color:#323232; font-size:16px; font-weight:bold; margin-bottom:10px;}
.ebayNews p{ margin:0 0 15px 0; color:#0e1a40; font-size:16px; line-height:22px; }
.ebaySeller{ width:665px; background:#FFFFFF;  padding:30px 25px; float:left;}
.ebaySeller ul{ overflow:hidden;}
.ebaySeller ul li{ float:left; margin:0 15px;}
.ebaySeller ul li img{ border: 2px solid #ffffff;}
.ebaySeller ul li:hover img{ border: 2px solid #f7b100;}
.newsCon{ float:left; width:161px; margin-left:18px; background:#FFFFFF; padding:18px 17px;}
.newsCon p{overflow: hidden;text-overflow:ellipsis;white-space: nowrap; width:143px; margin:0;}
.newsCon p a{ color:#323232; font-size:12px;}
.newsCon p:last-child a{ color:#006cb8; font-size:14px; margin:0; padding-top:20px;}

/*sellerWorld*/
.sellerWorld{ overflow:hidden; margin-top:15px; }
.sellerWorld h2{ color:#323232; font-size:16px; font-weight:bold; margin-bottom:10px; }
.sellerWorldIcon{ float:left; width:665px; background:#FFFFFF;  padding:30px 25px;}
.sellerWorldIcon ul{ overflow:hidden;}
.sellerWorldIcon ul li{ float:left; margin:0 2px;} 
.sellerWorldIcon ul li img{ border: 2px solid #ffffff;}
.sellerWorldIcon ul li:first-child img:hover{border: 2px solid #e72e35;}
.sellerWorldIcon ul li:nth-child(2) img:hover{border: 2px solid #006cb8;}
.sellerWorldIcon ul li:nth-child(3) img:hover{border: 2px solid #f7b100;}
.sellerWorldIcon ul li:last-child img:hover{border: 2px solid #7bbd26;}
.sellerNotice{ float:left; width:161px; margin-left:18px; }
.sellerWorldIcon{ overflow:hidden;}
.sellerWorldTitle{ overflow:hidden;}
.sellerWorldTitle h2{ float:left; padding-left:15px;}
.sellerWorldTitle a{ float:right; color:#323232; font-size:12px; padding-right:15px;}
.sellerKnow{ background:#00cc87; padding:18px; width:159px;}
.sellerKnow a{ color:#ffffff; font-size:16px; display:inline-block; height:24px; line-height:24px;}
.sellerNumber{ background:#0c94ee; width:195px; text-align:center; padding:14px 0; margin-top:15px;}
.sellerNumber p{ color:#fefefe; font-size:20px; font-weight:bold;}

/*ebayGoGlobal*/
.ebayGoGlobal{ overflow:hidden; margin-top:15px; }
.ebayGoGlobal h2{ color:#323232; font-size:16px; font-weight:bold; margin-bottom:10px; }
.goGlobalCon{ float:left; width:665px; background:#FFFFFF;  padding:25px;}
.goGlobalCon p{ color:#323232; font-size:12px;}
.goGlobalCon ul{ overflow:hidden; margin-top:15px;}
.goGlobalCon ul li{ float:left; margin:0 5px;}
.goGlobalCon ul li img{ border: 2px solid #FFFFFF;}
.goGlobalCon ul li:hover img{ border: 2px solid #c8c8c8;}

/*ebayTool*/
.ebayTool{  overflow:hidden; margin-top:15px; }
.ebayToolCon{float:left; width:655px; background:#FFFFFF; padding:25px 30px;}
.ebayToolCon h2{ color:#323232; font-size:16px; font-weight:bold; margin-bottom:10px; }
.ebayToolCon ul{ overflow:hidden;}
.ebayToolCon ul li{ float:left; width:325px;}
.ebayToolCon ul dl{ width:325px;  padding:20px 0; overflow:hidden;}
.ebayToolCon ul dl dt{ float:left; width:63px;}
.ebayToolCon ul dl dd{ float:left; width:233px;}
.ebayToolCon ul dl dd p{ color:#323232; font-size:12px;}
.ebayToolCon ul dl dd a{ color:#006cb8; font-size:12px;}


/*breadThread*/
#crumbs {
    margin: 20px auto;
    width: 990px;
}
#crumbs a {
    color: #006cb8;
    font-size: 12px;
    margin-right: 9px;
    vertical-align: middle;
}
#crumbs span{ color: #000000;
    font-size: 12px;
    margin-right: 9px;
    vertical-align: middle;}
#crumbs b {
    background: url(../img/icons.png) no-repeat right top;
    display: inline-block;
    height: 8px;
    margin-right: 8px;
    text-indent: -99999px;
    vertical-align: middle;
    width: 4px;
}
/*ebaySearch*/
.ebaySearch{ width:870px; padding:25px 30px; margin:0 auto; background:#FFFFFF; }
.ebaySearch h3{ color:#030225; font-size:16px; font-weight:bold; margin-bottom:15px;}
.searchBread{ color:#030225; font-size:14px; border-bottom:1px solid #dddddd; padding-bottom:25px;}
.searchBread span{ color:#e72e35; font-size:14px;}
.searchCon{ width:890px; padding:25px 20px; margin:0 auto;}
.searchCon p{ color:#006cb8; font-size:14px; line-height:30px;}
.searchCon span{  color:#e72e35; font-size:14px; }
/*pageList*/
.pageList{ overflow:hidden;}
.pageList div{ height:30px; line-height:30px; }
.pageTotal{ float:left; margin-right:135px; font-size:12px;}
.pageDetailed{ float:left;}
.pageDetailed a{ margin:0 5px; color:#666666; font-size:12px;}
.pageDetailed .pageNum{ padding:3px 5px; border:1px solid #FFFFFF;}
.pageDetailed .pageNum:hover,.pageDetailed .pageActive{ border:1px solid #666666; }
.pageJump{ float:right;}
.pageJump input[type="text"]{ font-size:12px; width:30px; height:28px; margin:0 5px;  border:1px solid #dddddd; text-align:center; line-height:28px;}
.pageJump a{ display:inline-block; width:40px; height:30px; margin-left:10px; line-height:30px; background:#006cb8; text-align:center; line-height:30px; color:#ffffff;  font-size:12px;}
.pageMobileList{ display:none;}
/*footer*/
.footer{ width:100%; background:#FFFFFF; position:absolute; bottom:0; left:0; }
.footer .footerCon{  width:930px; margin:0 auto; text-align:center; padding:60px 0; }
.footer .footerCon ul{ overflow:hidden; padding-left:100px; margin-bottom:15px;}
.footer .footerCon ul li{ float:left; margin:0 10px;}
.footer .footerCon ul li a{ color:#323232; font-size:12px;}
.footer .footerCon p{ color:#323232; font-size:12px; }
.footer .footerCon p a{ color:#006cb8; font-size:12px;} 
.ebayMobileNews{ display:none;}
@media only screen and (max-width:750px){
/*mobileHeard*/	
.mobileHeader{ display:block;}
.mobileEnt{ display:block;}
.mobileHeader ul{ overflow:hidden;}
.mobileHeader ul li{ float:left; height:94px; }
.mobileNav{ background:#e72e35; width:4.5%; padding: 0 4%;}
.mobileHeader .mobileNav img{ width:35px; margin-top:34px; }
.mobileLogo{ background:#ffffff; width:57.5%; padding-left:5%;}
.mobileHeader .mobileLogo img{ width:117px;  margin-top:20px;}
.mobileSearch{ background:#ff9900; width:4.5%; padding: 0 4%;}
.mobileHeader .mobileSearch img{ width:34px; margin-top:34px;}
.mobileEntrance{ background:#0066cc; width:4.5%; padding: 0 4%;}
.mobileHeader .mobileEntrance img{ width:26px;  margin-top:34px;}
.mobileEnt{ display:none; width:100%;  overflow:scroll;  position: absolute; z-index:3000; left:0; bottom:0; right:0; top:93px;}
.mobileEntBg{ height:100%; width:100%; background:#7f7f7f; opacity:0.9; filter:alpha(opacity=90);}
.mobileEntCon{   width:80%; padding: 8% 10%;  background:#FFFFFF; opacity:1.0; filter:alpha(opacity=100); border-top:1px solid #f2f2f2; }
.mobileEntCon h3{ color:#323232; font-size:28px; margin-bottom:20px; background:#FFFFFF;}
.mobileEntCon ul{ overflow:hidden; background:#FFFFFF;}
.mobileEntCon ul li{ float:left; margin:0 60px 0 30px;}
.mobileEntCon ul li:last-child{ margin-right:0;}
.mobileEntCon ul li img{ width:228px;}
.mobileSea{ display:none; position:absolute; z-index:300; left:0; top:0; bottom:0; right:0; width:100%; overflow:scroll; }
.mobileSeaCon ul{ overflow:hidden; width:100%; height:94px; background:#c8c8c8;}
.mobileSeaCon ul li{ float:left;}
.mobileSeaCon ul li.mobilePre{ height:84px; width:5.3%; padding: 5px 4%; margin-top:20px;}
.mobileSeaCon ul li.mobilePre img{ width:40px;}
.mobileSeaCon ul li.mobileInput{ width:72.3%; margin-right:1% }
.mobileSeaCon ul li.mobileInput input{ -webkit-appearance:none; width:96%; height:74px; background:#FFFFFF; margin:5px 0; padding:5px 2%; color:#c8c8c8; font-size:28px;}
.mobileSeaCon ul li.mobileSearchSub{  width:13.4%;  height:94px;  }
.mobileSeaCon ul li.mobileSearchSub input{ text-indent:-200px; width:100%;  height:94px;  -webkit-appearance:none; background:#ff9900 url(../img/m_search.png) no-repeat 27px center;}
.searchHistory{ background:#FFFFFF;}
.searchHistory p{ width:83.5%; height:78px; line-height:78px; background:url(../img/history_icon.png) no-repeat left center; padding-left:16.5%;color:#323232; font-size:28px; border-bottom:1px solid #f2f2f2;}
.searchHistory .clearHistory{ width:100%; text-align:center; padding:0; background:url(../img/clear_icon.png) no-repeat 220px  center; }
.mobileNavCon{ display:none; width:100%; background:#FFFFFF;  overflow: hidden;  position: absolute; z-index:3000; left:0; bottom:0; right:0; top:94px;}
.mobileNavList h3{ width:93%; padding-left:7%; background:#f8f8f8; height:80px; line-height:80px; border-top:1px solid #f2f2f2; border-bottom:1px solid #dfdfdf; color:#323232; font-size:28px;}
.mobileNavCon .mobileNavList{ width:87.5%; float:left; background:#FFFFFF;}
.mobileNavList ul li{  position:relative;   height:99px; line-height:99px; }
.mobileNavList ul li a{ width:37%; padding-left:6%; display:inline-block; background:#f8f8f8; color:#323232; font-size:26px;  border-bottom:1px solid #dddddd; height:99px; line-height:99px;}
.mobileNavList ul li.current a{ background:#ffffff;  }
.mobileNavList ul li div{ height:100%; position:absolute; z-index:60; left:43.5%; top:0; width:56%; }
.mobileNavList ul li:nth-child(2) div{ top:-99px; }
.mobileNavList ul li:nth-child(3) div{ top:-198px; }
.mobileNavList ul li:nth-child(4) div{ top:-297px; }
.mobileNavList ul li:nth-child(5) div{ top:-396px; }
.mobileNavList ul li:nth-child(6) div{ top:-495px; }
.mobileNavList ul li:last-child div{ top:-594px; padding-top:30px; }
.mobileNavList ul li:last-child { height:35px; line-height:35px;}
.mobileNavList ul li:last-child div a{ border-bottom:none; width:37%; padding-left:22%; padding-top:40px; }
.mobileNavList ul li div{ display:none;   }
.mobileNavList ul li div p a{ background:#FFFFFF; border-bottom:none; width:90%; padding-left:10%;}
.mobileNavList ul li div p a:hover{ background:#dfdfdf;}
.mobileNavList div span:first-child{ border-bottom:none; color:#006cb8; }
.mobileNavList div span{  display:inline-block;  width:92%; padding-left:8%;  background:#FFFFFF; font-size:26px;   border-bottom:none; height:35px; line-height:35px; } 
.mobileNavCon .navStop{ width:12.5%; float:left; background:#7c7c7c; opacity:0.8; filter:alpha(opacity=80); height:100%;}
.navStop a{ height:100%; display:block; padding-left:42%;  padding-top:50%; margin-top:356px;}
.navStop a img{ width:24px; }
.ebayNavCon{ margin:0;}
.ebayPrompt{ display:none;}	
.content{ width:750px; margin:0 auto; padding-bottom:20px;}
.header{ display:none;}
.ebayNavCon{ width:100%; height:auto;}
.ebayNavCon .ebayNavList{ display:none;}
.ebayNavKv{ width:100%; margin:0; float:none;}
.content img{width: 100%; height: auto;max-width: 100%; display: block; line-height: 1; vertical-align:middle; }
.ebayNavKv .main-gallery {background: #fafafa none repeat scroll 0 0; counter-reset: gallery-cell;}	
.flickity-page-dots { bottom:30px !important ;}
.innerBanner{ display:none;}
.ebayNavKv .gallery-cell{ height:auto !important; margin:0;}


/*ebayNews*/
.ebayNews h2{color:#333333; font-size:28px;}
.ebayNews p{ color:#333333; font-size:24px; line-height:40px;}
.ebayNews .newsCon{ display:none; }
.ebayMobileNews{ width:750px; background:#FFFFFF;}
.ebayMobileNews h2{ color:#333333; font-size:28px; padding-left:30px; margin-bottom:10px;}
.main-gallery-news{ padding:10px 0;}
.gallery-cell-news{ width:100%; text-align:center; overflow:hidden;}
.gallery-cell-news p{ display:block; width:100%;  height:40px;}
.gallery-cell-news p a{ color:#323232; font-size:24px; line-height:40px;}
.flickity-prev-next-button.previous{ left:35px;}
.flickity-prev-next-button.next{ right:35px;}
.ebayMobileNews{ display:block;}
.ebayMobileNews .newsMore{ text-align:right; padding-right:50px; display:block; border-top:1px solid #f2f2f2; width:600px; margin:20px auto 0; padding:15px 0 20px;}
.ebayMobileNews .newsMore a{ color:#0066cc; font-size:20px;}

/*sellerWorld*/
.sellerWorld { background:#f8f8f8;}
.sellerWorldIcon{ background:#f8f8f8; width:100%;}
.sellerWorldTitle h2{ color:#333333; font-size:28px;}
.sellerWorldTitle a{ color:#333333; font-size:24px; padding-right:10%;}
.sellerWorldIcon ul li img{ width:315px;}
.sellerWorldIcon ul li{ margin:16px; }
.sellerWorld .sellerNotice{ display:none;}
.ebayGoGlobal h2{ font-size:28px;}
.goGlobalCon{ width:90%; padding:40px 5% 0;}
.goGlobalCon p{ font-size:28px;}
.goGlobalCon ul li{ margin:0 12px;}
.goGlobalCon ul li img{ width:195px;}

/*ebayTool*/
.ebayToolCon{ background:#f8f8f8;}
.ebayToolCon h2{ font-size:28px;}
.ebayToolCon ul li{ float:none; width:90%; padding:0 5%;}
.ebayToolCon ul dl{ width:100%;}
.ebayToolCon ul dl dt{ width:20%;}
.ebayToolCon ul dl dd{ width:75%; margin-left:5%;}
.ebayToolCon ul dl dd a{ font-size:28px; margin-bottom:15px; display:inline-block;}
.ebayToolCon ul dl dd p{ font-size:24px;}
/*breadThread*/
#crumbs { display:none;}
/*ebaySearch*/
.ebaySearch{ width:100%; padding:25px 0; margin:0 auto; background:#f8f8f8; }
.ebaySearch h3{ width:90%; padding:0 5%; color:#030225; font-size:16px; font-weight:bold; margin-bottom:15px;}
.searchBread{ width:90%; padding:0 5%; color:#030225; font-size:14px; border-bottom:none; padding-bottom:25px;}
.searchBread span{ color:#e72e35; font-size:14px;}
.searchCon{ width:100%;  padding:25px 0; background:#FFFFFF;}
.searchCon p{ width:90%; padding:25px 5%; color:#333333; font-size:14px; line-height:50px; margin-bottom:25px;}
.searchCon span{  color:#e72e35; font-size:14px; }
.searchCon p:hover{ background:#f2f2f2;}
/*pageMobileList*/
.pageList{ display:none;}
.pageMobileList{ display:block; background:#ffffff; width:100%; margin-top:20px;   padding:30px 0; }
.pageMobileList p{ color:#333333; font-size:20px;}
.pageMobileList img{ width:14px; height:21px; }
.pageMobileList span{ display:inline-block; padding:0 9%;  }
.pageMobileList em{ display:inline-block; padding:0 9%; }
.pageFooter{ bottom: 23px!important;  }
/*footer*/
.footer{ position:inherit !important;}
.footer .footerCon{ width:90%;}
.footer .footerCon .footerList{ padding:0 3%;}
.footer .footerCon .footerList li:first-child{ margin:0 0 2% 10%;}
.footer .footerCon .footerList li{ line-height:40px; margin:0 0 2% 2%; border:1px solid #4c4c4c; border-radius:10px; padding:1%;}
.footer .footerCon .footerList li:hover{ background:#323232; color:#ffffff; }
.footer .footerCon .footerList li a{ color:#323232; font-size:20px;}
.footer .footerCon .footerList li a:hover{color:#ffffff; }
.footer .footerCon p,.footer .footerCon p a{ font-size:24px;}
	 }
